{
  "path": "hulls/dreadframe_hull",
  "recipe": {
    "inputs": {
      "advanced_hull_section": 12,
      "neutronium_composite": 4,
      "dimensional_alloy": 2
    },
    "output": {
      "dreadframe_hull": 1
    },
    "construction_time_seconds": 3600
  },
  "craft": {
    "type": "hulls",
    "subCategory": "misc",
    "id": "hulls:misc:hulls_dreadframe_hull"
  }
}